[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# Char2VK

Gets the virtual key code for the specified character value.

## Declaration

Source position: lcltype.pp line 3006

`function Char2VK(`
`C: Char`
`):Word;`

## Arguments

`C` |  | Character value examined in the routine.

## Function result

Virtual key code for the specified value.

## Description

The return value is 0 (zero) if the character in C is not an alphanumeric character in the ranges '0'..'9', 'a'..'z', or 'A'..'Z'.